@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,900');


body{
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
}
.no-padding{
	padding: 0 !important;
}
.no-margin{
	margin: 0 !important;
}
a{
	text-decoration: none !important;
}
p{
	color: #333333;
}
.home a,.home p{
	font-weight: 500;
}

header{
	padding-top: 10px;
	padding-bottom: 10px;
}
.header-quotes{
	padding-bottom: 15px;
}
.header-quotes ul li:first-child{
	background: none;
	border:0;
}
.header-quotes ul li:first-child:hover{
	border:0;
}

.header-right .header-quotes ul li:first-child a{
	color: #73bc47 !important;
}
.header-right .header-quotes ul li:first-child:hover a{
	color: #333 !important;
}
.header-quotes ul li{
	background: #73bc47;
	padding: 7px 15px 7px 15px;
    border-radius: 4px;
    margin-right: 10px !important;
    border:1px solid #73bc47;
}
.header-quotes ul li a{
	color: #fff !important;
}
.header-quotes ul li i{
	padding-right: 10px;
	color: #fff;
}
.header-quotes a{
	font-weight: 500;
	color: #73bc47;
	text-transform: uppercase;
}
.header-quotes ul li:hover{
	background: #fff;
	border-color: #73bc47;
	border:1px solid #73bc47;
}
.header-quotes ul li:hover a,.header-quotes ul li:hover i{
	color: #73bc47 !important;
}
.header-quotes ul li:last-child{
	margin-right: 0 !important;
}
.header-right{
	padding-left: 90px;
	padding-top: 25px;
}
.header-right ul li{
	margin-right: 60px;
	display: inline-block;
	position: relative;
}
.header-right ul li:last-child{
	margin-right: 0;
}
.header-right ul li a{
	font-weight: 500;
	color: #333333;
	text-transform: uppercase;
}
.header-right ul li a:hover{
	color: #73bc47;
}
.header-right ul li.home-nav-icon a{
	background: url("images/home-icon.png");
	background-size: 100% auto;
    width: 19px;
    height: 17px;
    display: inline-block;
    background-repeat: no-repeat !important;
}
.header-nav ul li.home-nav-icon a i{
	font-size: 22px;
	display: none;
}
.header-right ul.navbar-nav .sub-menu {
    position: absolute;
    left: 0;
    top: 20px;
    padding: 0;
    width: 350px;
    text-align: left;
    background: #fff;
    box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, .1);
    z-index: 999999999999999999;
    display: none;
    margin-top: 5px;
}
.header-right ul.navbar-nav li:hover .sub-menu {
    display: block;
}
.header-right ul.navbar-nav li .sub-menu li{
    margin:10px 0;
    padding-left: 10px;
    list-style: none;
}
.header-right ul.navbar-nav li .sub-menu li a{
	font-size: 15px;
}
#rev_slider_1_1_wrapper #slide-1-layer-1{
	font-weight: 500 !important;
}
#rev_slider_1_1_wrapper #slide-1-layer-2{
	box-shadow: 0px 0px 4px 4px rgba(0,0,0,.1) !important;
}
.home-sec-heading{
	text-transform: uppercase;
}
.home-sec2 p{
	font-weight: 500;
}
.home-sec2-btm-right > .vc_column-inner > .wpb_wrapper{
	background:#efefef;
	padding: 20px;
}
.home-sec2-btm-right p{
	color: #333333;	
}
.home-sec3{
	padding-top: 45px;
	padding-bottom: 15px;
}
.home-sec3 h3 {
	margin-bottom: 25px;
	color: #fff;
	text-align: center;
	font-size: 22px;
	letter-spacing: 1px;
	margin-top: 0;
}
.home-sec3 p{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.home-service-sec h3{
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase;
}
.home-sec3 .header-quotes{
	text-align: center;
	padding-bottom: 0;
}
.home-sec3 .header-quotes ul li {
	background: #fff;
	list-style: none;
	border: 1px solid #73bc47;
	display: inline-block;
	margin-right: 30px !important;
	margin-bottom: 20px !important;
}
.home-sec3 .header-quotes ul li:hover{
	background: transparent;
	border: 1px solid #fff;
}
.home-sec3 .header-quotes ul li a{
    font-weight: 500;
    color: #73bc47 !important;
    text-transform: uppercase;
}
.home-sec3 .header-quotes ul li i{
	color: #73bc47;
}
.home-sec3 .header-quotes ul li:hover a,.home-sec3 .header-quotes ul li:hover i{
	color: #fff !important;
}
.service-item{
	margin-bottom: 25px;
}
.service-item img {
	margin-bottom: 20px;
	max-width: 100%;
	height: auto;
}
.service-item a{
	color: #333333;
	margin-top: 20px;
	text-transform: uppercase;
}
.service-item a:hover{
	color:#73bc47
}
.home-testi-sec h3{
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase;
}

.slick_slider .slick-arrow:before{
	display: none;
}
.slick_slider .slick-arrow{
	width: 70px;
	height: 70px;
	background-size: 100% auto !important;
	top: 25%;
}
.slick_slider .slick-prev{
	background: url("images/slick-prev-arrow.png");
}
.slick_slider .slick-next{
	background: url("images/slick-next-arrow.png");
}
.testi-content{
	font-size: 26px;
	text-align: center;
	padding: 0 145px;
}
.testi-title{
	text-align: center;
	font-size: 18px;
	color: #505050;
}
footer{
	background: #73bc47;
	padding: 45px 0 30px 0;
}

footer ul li{
	list-style: none;
	margin: 15px 0;
}
footer ul li a{
	color: #fff;
	font-weight: 500;
}
footer ul li a:hover{
	color: #333;
}
.copy-right p{
	color: #fff;
	margin-top: 30px;
	text-align: center;
	font-weight: 500;
	margin-bottom: 0;
	padding-left: 35px;
}
.copy-right a{
	color: #fff;
}



/*---------------------------------------------------Inner Pages-----------------------------------------*/

.page-banner{
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.page-banner h1{
	padding: 150px 0;
	color: #fff;
	text-align: center;
	font-weight: 700;
}
.entry-content{
	margin-top: 30px;
	margin-bottom: 45px;
}
.entry-content ul {
	padding-left: 15px;
}
.entry-content ul li{
	position: relative;
	font-weight: 500;
	margin: 10px 0;
	padding-left: 20px;
	list-style: none;
}
.entry-content ul li:before{
	content: '';
	background: url("images/li-img.png");
	position: absolute;
	left: 0;
	top: 0;
	width: 11px;
	height: 18px;
}
.entry-content p{
	font-weight: 500;
}

/*--------------------------------------------Contact Form-----------------------------------------------*/
.contact-page{
	margin-top: 40px;
	margin-bottom: 30px;
}
.cntct-form i {
    position: absolute;
    color: #fff;
    background: #73bc47;
    padding: 16px 20px;
}
.cntct-form .fa-phone-volume{
	padding: 16px 22px;
}
.cntct-form input{
	padding-left: 65px;
	height: 48px;
	border-radius: 0;
}
.cntct-form textarea{
	padding-left: 65px;
	height: 160px;
	border-radius: 0;
}
.cntct-form .cntct-submit input.wpcf7-submit, #gform_submit_button_2{
	padding: 10px 60px;
    height: auto;
    background: #73bc47;
    border-color: #73bc47;
    border-radius: 0;
    font-weight: bold;
	color: #fff;
	border: 1px solid;
} 
.cntct-form .cntct-submit input.wpcf7-submit:hover, #gform_submit_button_2:hover{
	background: #fff;
	border-color: #73bc47;
	color: #333;
}

.cntct-form .form-group{
	margin-bottom: 30px;
}

::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color: #333;
}

::-moz-placeholder { /* Firefox 19+ */
   color: #333;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #333;
}
:-moz-placeholder { /* Firefox 18- */
    color: #333;
}

*:focus{
    outline: none;
    box-shadow: none;
}
/*-------------------------------------------------------Testimonial Page-------------------------------------*/
.testimonials .testi-content-area{
	background: url(images/test-bg.png);
    background-size: contain;
    background-position: center center;
    display: inline-block;
    background-repeat: no-repeat;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.testimonials .testi-content-area:last-child{
	border-bottom: 0;
}
.gray-block {
	background: #efefef;
	padding: 20px;
}
.gray-block img {
	max-width: 100%;
	margin-bottom: 30px;
}
.home-sec-heading {
	margin-top: 65px;
	margin-bottom: 30px;
}
.header-quotes li::before {
	background: none !important;
}
.home-sec3 {
	margin-top: 35px;
}
.full-width {
	width: 100vw !important;
	position: relative;
	margin-left: -50vw;
	left: 50%;
}
.home-service-sec {
	padding: 0px 15px;
}
.home-service-sec .home-sec-heading {
	margin-top: 50px;
}
.home-testi-sec .slick_slider.slick-initialized.slick-slider {
	max-width: 84%;
	margin: 0 auto;
	text-align: center;
}
.testi-content-area::before {
	background: none !important;
}
.gfield_label {
	display: none !important;
}
.medium {
	min-height: 48px !important;
	padding-left: 65px !important;
	border: 1px solid #ced4da;
	width: 100% !important;
}
li.gfield::before {
	content: "\f2bd" !important;
	background: #73bc47 !important;
	padding: 12px 20px 12px 20px !important;
	position: absolute !important;
	color: #fff !important;
	font-family: "Font Awesome 5 Free";
	height: 48px !important;
	width: 55.5px !important;
	top: 8px !important;
}
li.gfield {
	padding: 0 !important;
}
#gform_fields_2 li.gfield:nth-child(-n+4) {
	width: 50% !important;
	display: inline-block;
}
#gform_fields_2 li.gfield:nth-child(1), #gform_fields_2 li.gfield:nth-child(3) {
	padding-right: 15px !important;
}
#gform_fields_2 li.gfield:nth-child(-n+4) {
	width: calc(50% - 15px) !important;
	display: inline-block;
}
#field_2_5 {
	display: inline-block;
	width: 100%;
}
#field_2_2::before {
	content: "\f0e0" !important;
}
#field_2_3::before {
	content: "\f2a0" !important;
	font-weight: 900 !important;
}
#field_2_4::before {
	content: "\f024" !important;
}
#field_2_5::before {
	content: "\f303" !important;
	font-weight: bold;
}
#field_2_6.gfield.contact-captcha::before {
	display:none!important;
}
/*-----------------------------------------------------Media Queries Start-----------------------------------*/
@media (min-width: 1200px){
.container {
    max-width: 1200px;
}
}

@media screen and (max-width: 1199px){
	.header-right ul li{
		margin-right: 25px;
	}
	.header-quotes ul{
		padding-left: 0;
	}
	.header-quotes ul li a{
		font-size: 14px;
	}
	.header-quotes ul li{
		padding-left: 10px;
		padding-right: 10px;
	}
	.home-sec-heading{
		font-size: 22px;
	}
	.testi-content{
		padding-left: 80px;
		padding-right: 80px;
	}
}

@media screen and (max-width: 991px){
	.logo{
		text-align: center;
	}
	.header-right{
		text-align: center;
		padding-left: 0;
	}
	.home-sec-heading {
	    font-size: 18px;
	    font-weight: 600;
	}
	.home-sec3 p br{
		display: none;
	}
	.testi-content{
		padding-left: 50px;
		padding-right: 50px;
		font-size: 22px;
	}
	.footer-service-nav ul{
		padding-left: 0;
	}
}

@media screen and (max-width: 767px){
	.header-right {
	    text-align: left;
	    padding-left: 0;
	    padding-right: 0;
	}
	#gform_fields_2 li.gfield:nth-child(-n+4) {
		width: 100% !important;
		display: inline-block;
	}
	#gform_fields_2 li.gfield:nth-child(1), #gform_fields_2 li.gfield:nth-child(3) {
		padding-right: 0px !important;
	}
	
	.header-quotes ul li {
	    padding-left: 8px;
	    margin-right: 5px !important;
	    padding-right: 8px;
	}
	.header-quotes ul li a{
		font-size: 12px;
	}
	.slick_slider{
		padding-left: 0;
	}
	.testi-content {
	    padding-left: 0;
	    padding-right: 0;
	    font-size: 16px;
	}
	.slick_slider .slick-slide{
		opacity: 0;
	}
	.slick_slider .slick-current.slick-active{
		opacity: 1;
	}
	footer ul{
		padding-left: 110px !important;
		padding-right: 110px !important;
	}
	.home-testi-sec .slick_slider.slick-initialized.slick-slider {
		max-width: 84%;
		
	}
}
@media screen and (max-width: 575px){
	.header-right{
		text-align: center;
	}
	.header-quotes ul li {
	    padding-left: 15px;
	    padding-right: 15px;
	    margin-bottom: 20px;
	}
	.home-sec3 .header-quotes ul li {
		display: inline-block;
		width: 160px;
	}
	footer ul {
	    padding-left: 30px !important;
	    padding-right: 30px !important;
	}
	.copy-right p{
		padding-left: 0;
	}
	.testi-content{
		font-size: 14px;
	}
	.testi-title{
		font-size: 16px;
	}
	.slick_slider .slick-arrow{
		width: 50px;
		height: 50px;
	}
}